#menu-top-header {
    margin-top: 0px;
}
#menu-top-header li a {
    font-size:12px;
    line-height:12px;
    padding: 8px 10px;
}
.navbar.transparent.navbar-inverse .navbar-inner {
    background: rgba(0,0,0,1);
}

#showcase .features_op1_row .feature .img_box {
    text-align: center;
}

#showcase .features_op1_row .feature .img_box img {
    max-width: 240px;
    max-height: 150px;
}

#showcase .features_op1_row .feature .img_box .feature_image {
    line-height: 180px;
}

#showcase .features_op1_row .feature .img_box .feature_image img,
#showcase .features_op1_row .feature .img_box .feature_image i{
    display: inline-block;
    vertical-align: middle;
    color: #3f92c4;
}
sup {
    font-size: 10px;
}

.icon-10x {
    font-size: 10em;
}

i {
    color: #1189D9;
}

#service_2 i {
    color: white;
    line-height: 135px;
}

#service_2 .lead_stream .description_wrapper img {
    float:right;
}
.section_header {
    margin-bottom: 30px;
}
.comparison table th,
.comparison table td {
    text-align: center;
    font-weight: normal;
}
.comparison table tr#tco td {
    background-color: #93ce22;
    color: white;
    font-weight: bold;
    font-size: 18px;
}
.comparison table tr#tco td.small {
    font-size: 16px;
}
.comparison table td i.bold {
    font-size: 2.2em;
    font-weight: bold;
    text-shadow: 1px 1px 1px #BBB;
}
.comparison table td.left {
    text-align: left;
}
.comparison .table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
    background-color: #F6F6F6;
}
.green {
    color: #93ce22;
}
#features .feature div.left-float {
    float: left;
}
#features .feature div.left-float:before {
    float:right;
}
#features .feature div.right-float {
    float: right;
}
#features .feature div.right-float:before {
    float:left;
}
#features .feature div.left-float:before,
#features .feature div.right-float:before {
    content: "";
    width: 107px;
    height: 357px;
}
#features .feature .center-image {
    position: absolute;
    left: 50%;
    margin-left: -107px;
}
#features .feature div.left-float h4,
#features .feature div.right-float h4 {
    font-size: 24px;
    color: rgb(100, 100, 100);
    font-weight: 300;
    font-style: italic;
}
#features .feature div.left-float li,
#features .feature div.right-float li {
    font-size: 16px;
    line-height: 30px;
}
#features .feature div.left-float,
#features .feature div.right-float {
    margin-top: 60px;
}
#features.customers_page .subtitle h2 {
    text-align: left;
}
.features_page {
    border-bottom: 1px solid #e0e0e0;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom:20px;
    -webkit-box-shadow: 0 20px 10px -12px rgba(204, 204, 204, 0.5);
    -moz-box-shadow: 0 20px 10px -12px rgba(204, 204, 204, 0.5);
    box-shadow: 0 20px 10px -12px rgba(204, 204, 204, 0.5);
}

/* .features_page {
    position:relative;
}

.features_page:after, .features_page:before  {
    content:"";
    width:100%;
    height:1px;
    display:block;
    position:absolute;
    z-index:-1;
    -moz-box-shadow: 0px 2px 2px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 2px 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 2px 5px rgba(0, 0, 0, 0.2);
}
.features_page:after {
    transform:rotate(-3deg);
}
.features_page:before {
    transform:rotate(3deg);
} */
.features_page:last-child {
    border-bottom: none;
}
.features_page:first-child {
    padding-top: 0px;
}
#service_2.case_studies .quote {
    font-size: 24px;
    line-height: 36px;
    font-style: italic;
    font-weight: 500;
    text-align: right;
    margin-bottom: 40px;
}
#service_2.case_studies .perk {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom:20px;
    -webkit-box-shadow: 0 20px 10px -12px rgba(204, 204, 204, 0.5);
    -moz-box-shadow: 0 20px 10px -12px rgba(204, 204, 204, 0.5);
    box-shadow: 0 20px 10px -12px rgba(204, 204, 204, 0.5);
}

#service_2.case_studies .perk .buttons, .customer-quotes .buttons {
    margin: 20px 0;
    text-align: center;
}
.customer-quotes .buttons {
    text-align:left;
}
#service_2.case_studies .perk .button a, .customer-quotes .button a {
    color: #fff;
}
#service_2.case_studies .perk .button, .customer-quotes .button {
    color: #fff;
    font-weight: bold;
    background-color: #81aa00;
    padding: 10px 25px;
    margin: 0 60px;
    font-size: 16px;
    border-radius: 5px;
    display: inline-block;
    -webkit-transition: opacity .1s linear;
    -moz-transition: opacity .1s linear;
    transition: opacity .1s linear;
}
.customer-quotes .button {
    margin:0px;
}
#footer .container .credits a {
    color: #a6a6a7;
    padding: 0 10px;
}
#footer .container .credits .footer_links {
    text-align: center;
    margin-top: 20px;
}
#footer .container .credits .footer_links ul li:not(:last-child) {
    border-right: 1px solid #ccc;
}

#menu-item-275 a {
    font-size: 16px;
    background-color: #8fbc00;
    border-radius: 5px;
    font-weight: bold;
}
.top_cost th { text-align:center !important;border-bottom: 1px solid #ccc !important; background:#0275aa !important; }
.top_cost { text-align:center !important;}

 .prompt_category {width: 100%;height: 100%;position: fixed;z-index: 10000;background: #014891;background: rgb(0,0,0);background: transparent\9;
background: rgba(0,0,0,0.7);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);zoom: 1;top: 0;right: 0;
left: 0;}

.category-container {width: 548px;background: #fff;height: auto;margin: 0em auto 0 auto;top: 10%;padding: 37px 29px 37px 29px;border-radius: 5px;position: relative;z-index: 0;
border: solid 2px;}

.category_close {width: auto;height: auto;cursor: pointer;border-radius: 100%;font-size: 14px;
padding: 5px 11px 5px 10px;font-weight: bold;color: #fff;position: absolute;top: 6px;right: 6px;background:#0087c6;}

.category_heading {width: 100%;display: inline-block;border-bottom: 1px solid #cfcfcf;margin: 0px 0px 21px 0px;}
.category_heading h4 {border-bottom: 1px solid #0087c6;display: inline-block;font-size: 23px;padding: 0px 0px 11px 0px;margin: 0px 0px 0px 0px;position: relative; font-family:Arial, Helvetica, sans-serif;}
.category_heading h4 img { margin:-2px 13px 0px 4px;}
.category_heading_listing {background: #f2f2f2;border-radius: 2px;padding: 15px 15px 10px 15px;box-shadow: 0px 3px 0px 0px #d1d1d1;width: 90%;margin: 0 auto;}
.pop_css li { width:100%; display:inline-block;}
.pop_css li input {
    width: 80%;
    border-radius: 5px;
    border: solid 1px #e1e1e1;
    outline: none;
    text-align: left;
    font-size: 14px;
    color: #737373 !important;
    padding: 11px 10px 11px 14px !important;
    display: inline-block;
    zoom: 1;
    margin-right: 0px !important;
    margin-bottom: 12px !important;
    border-radius: 2px !important;
    height: 15px !important;
}

.pop_css li button {     background-color: #0087c6;border: none;color: #fff;outline: none;margin-top: 17px;
    padding: 10px 30px 10px 30px;font-weight: 600;font-size: 17px;border-radius: 2px;}
	
.total_btm { background-color: #1eabed;border: none;color: #fff;outline: none;margin-top: 0px;
    padding:15px 20px 15px 25px;
    margin-left: 12px;font-weight: 600;font-size: 17px;border-radius: 2px;}
.pop_css {display: inline-block;margin: 0px; text-align:center; margin:19px 0px 19px 0px;}
.pop_css li { list-style: none;}

.pop_css li button img { margin: -1px 10px 0px 0px;}

input-placeholder { text-align:left; }

.pop_css li input::-webkit-input-placeholder {
   text-align:left;
}

.pop_css li input:-moz-placeholder { /* Firefox 18- */
   text-align:right;
}

.pop_css li input::-moz-placeholder {  /* Firefox 19+ */
   text-align:right;
}

.pop_css li input:-ms-input-placeholder {
   text-align:right;
}

